Wikimapia important code update

We are in a process of updating Wikimapia code to make sure it will be working well with Google Maps. It’s necessary update as Google marked as deprecated their version 2 of Google Maps API and encourage all developers to change the code to work with version 3.

As the essential changes affect all Wikimapia features you are possibly using, expect some minor bugs to appear shortly, don't be confused, post them here: viewtopic.php?f=4&t=9548 so we can fix them quickly.